name: Maddy Mail Server
tags:
    - 邮件服务
title: 可组合的多合一邮件服务器
description: 可组合的多合一邮件服务器
additionalProperties:
    key: maddy-mail
    name: Maddy Mail Server
    tags:
        - Email
    shortDescZh: 可组合的多合一邮件服务器
    shortDescEn: Composable all-in-one mail server
    description:
        en: Composable all-in-one mail server
        ja: 組み合わせ可能なオールインワンメールサーバー
        ms: Pelayan mel semua-dalam-satu yang boleh disusun
        pt-br: Servidor de e-mail tudo-em-um composível
        ru: Составной универсальный почтовый сервер
        ko: 구성 가능한 올인원 메일 서버
        zh-Hant: 可組合的一體化郵件伺服器
        zh: 可组合的全能邮件服务器
    type: website
    crossVersionUpdate: true
    limit: 1
    recommend: 0
    batchInstallSupport: true
    website: https://maddy.email
    github: https://github.com/foxcpp/maddy
    document: https://maddy.email
    architectures:
      - amd64
      - arm64
